body {
	background-image: url(img/bgp_s.gif);
	margin: 0px;
}
td {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 9pt;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
	line-height: 1.4em;
	color: #000000;
}
.cr {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 6pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.title {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 1.8em;
}
a {
	font-size: 9pt;
	color: #3399FF;
}
